/*
Theme Name:   Luminor Child Theme
Description:  Write here a brief description about your child-theme
Author:       Themesflat
Author URL:   https://luminor.autodealwordpress.com/
Template:     luminor
Version:      1.0.0
Tested up to: 5.8.1
Requires PHP: 5.6
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  luminor-child-theme
*/

.domy_na_sprzedaz-template .page-header {
	display: none !important;
}
.swiper-zoom-container img {
        height: 85vh !important;
    }
.cky-btn-accept {
    background: #1e585c !important;
    color: #ffffff;
    border: 2px solid #1e585c !important;
}

.cky-btn-reject {
    color: #1e585c !important;
    border: 2px solid #1e585c !important;
}

.cky-btn-customize {
    color: #1e585c;

}

.cky-btn-revisit-wrapper {

    background: #1e585c !important;

}